@media (min-width:320px) and (max-width:480px) {

    .clear{

        clear:both;

    }

    .pagenavi_next, #menu, .top-nav, .mob-menu-wrapper #site-header-menu ul.sf-menus li.logomenu, .back-this{

        display:none;

    }

    

    .white-bg{

        background-color: #FFFFFF;

        padding: 32px 0;

        z-index: 9999;

        position: fixed;

        width: 100%;

        top: 0;

    }

    .mob-menu{

        display: block;

        /*z-index: 9999;

        height: 100%;

        width: 100%;*/

    }

    /*.mob-menu-wrapper{

        padding-left: 45px;

        width: 0;

        max-width:0;

        height: 100%;

        opacity: 0;

        background-color: #FFFFFF;

        z-index: 9999;

        position: fixed;

        top: 120px;

        visibility: hidden;

        transition: all .55s ease;

    }

    .mob-menu-wrapper.no-show{

        padding-left: 45px;

        width: 0;

        max-width:0;

        height: 100%;

        opacity: 0;

        background-color: #FFFFFF;

        z-index: 9999;

        position: fixed;

        top: 120px;

        visibility: hidden;

        transition: all .55s ease;

    }*/

    .mob-menu-wrapper{

        padding-left: 45px;

        width: 0;

        max-width:0;

        height: 100%;

        background-color: #FFFFFF;

        z-index: 9999;

        position: fixed;

        top: 120px;

        display: none;

    }

    .mob-menu-wrapper.no-show{

        padding-left: 45px;

        width: 0;

        max-width:0;

        height: 100%;

        background-color: #FFFFFF;

        z-index: 9999;

        position: fixed;

        top: 120px;

        display: block;

    }

    .mob-menu-wrapper li a{width: 0 !important;}

    .mob-menu-wrapper.show{

        width: 100%;

        max-width:100%;

        height: 100%;

        opacity: 1;

        visibility: visible;

    }

    

    .logo-this{

        float: left;

        padding-left: 32px;

    }

    .logo-this a{

        color: #333 !important;

        font-family: 'Fakt Pro Blond' !important;

        font-size: 15px;

    }

    .burger-icon, .close-this{

        float: right;

        padding-right: 45px;

        cursor: pointer;

    }

    .close-this{

        display: none;

    }

    .back-this, .active-back, .active-bio{

        cursor: pointer;

        padding-bottom: 30px;

    }

    .back-this img, .active-back img, .active-bio img{

        height: 13px;

        padding-right: 20px;

        margin-top: -3px;

    }

 /*   ul.sf-menus li.menu-item, ul li{

        float: none !important;

    }*/

    nav{

        max-height: 100% !important;

    }

    

    .mob-menu-wrapper #site-header-menu ul.sf-menus li.current_page_parent ul.sub-menu{

        display: block;

        position: inherit;

        margin: 0 !important;

    }

    



    #biography-tabs{list-style: none !important;}

    

    #sitecontainer img{height: 100%;}





}